main {
  display: flex;
  flex-wrap: wrap; }

main .content .wp-block-group {
  padding: 0 1.5rem; }

.container {
  margin: 0 auto;
  padding: 0;
  max-width: 50rem; }

main .dtl-intro {
  width: 100%;
  max-width: 70rem;
  min-width: 300px;
  margin: 0 auto; }

main .dtl-intro-container {
  width: 100%;
  height: 300px;
  max-width: 50rem;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  background: url("https://www.futurenow.org/wp-content/themes/futurenow/assets/img/dtl/map2-800.png") no-repeat -75px 100%; }

main .dtl-logo {
  width: 100%; }
  main .dtl-logo img {
    width: 300px;
    height: 200px; }

main .dtl-description {
  width: 325px;
  font-size: 1.5rem;
  font-family: "Halyard", Helvetica, sans-serif;
  text-align: left;
  padding: 0 3rem 0 1rem; }

main .dtl-hero-img {
  width: 100%;
  max-width: 70rem;
  margin: 0 auto;
  padding: 1rem 1.5rem; }

main .dtl-title {
  width: 100%;
  max-width: 50rem;
  margin: 0 auto;
  font-size: 3rem;
  font-weight: bold;
  padding: 2rem 1.5rem; }

main .dtl-content {
  width: 100%;
  max-width: 50rem;
  margin: 0 auto;
  font-size: 1rem; }
  main .dtl-content p, main .dtl-content ul, main .dtl-content ol {
    font-family: Helvetica, Verdana, sans-serif;
    font-size: 1.25rem;
    line-height: 1.3; }
  main .dtl-content .ab-block-newsletter {
    padding: 1rem;
    border: 1px solid #000;
    margin: 2rem 0; }
  main .dtl-content a:link {
    color: #001aff;
    text-decoration: none; }
  main .dtl-content a:visited {
    color: #001aff;
    text-decoration: none; }
  main .dtl-content a:hover {
    color: #001aff;
    text-decoration: underline; }
  main .dtl-content a:active {
    color: #001aff;
    text-decoration: none; }

main .content .wp-block-group .wp-block-group__inner-container {
  max-width: unset; }

.dtl-content h4 {
  font-family: "Halyard", Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
  color: #001aff;
  letter-spacing: .1em;
  margin: 0;
  padding: 1.5rem 0 0 0;
  border-top: 1px solid #000; }

.dtl-content .red {
  color: #d21414; }

.dtl-content .blue {
  color: #001aff; }

.dtl-content .purple {
  color: #461268; }

.dtl-content h4 {
  margin: 2rem 0; }

.dtl-content h5 {
  font-size: 1.375rem;
  line-height: 1.5;
  margin-bottom: 0; }

.dtl-content p {
  margin: 0;
  line-height: 1.5; }

.dtl-content .wp-block-column {
  margin-bottom: 1.5rem; }

.photo-caption {
  font-size: 0.875rem;
  color: #a0aec0;
  text-align: right;
  display: block; }

@media only screen and (min-width: 1024px) {
  main .content .wp-block-group {
    padding: 0; }
  main .dtl-intro {
    margin: 3rem auto 0 auto; }
  main .dtl-intro-container {
    width: 100%;
    max-width: 50rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    height: 12.5rem;
    background-position-x: 0; }
  main .dtl-logo {
    width: 65%; }
    main .dtl-logo img {
      width: 300px;
      height: 200px; }
  main .dtl-description {
    width: 35%;
    align-self: center;
    padding: 0 0 0 1rem; }
  main .dtl-hero-img {
    border-top: none; }
  main .dtl-title {
    border-top: 6px solid #000;
    font-size: 5rem;
    padding: 2rem 0; }
  main .dtl-content .ab-block-newsletter {
    float: right;
    padding: 1rem;
    border: 1px solid #000;
    margin: 0 2rem 1rem 2rem; } }

.dtl-list {
  display: flex;
  flex-wrap: wrap;
  margin: 2rem auto;
  padding: 0 1rem;
  width: 100%; }
  .dtl-list .dtl-item {
    flex: 1 1 auto;
    width: 100%;
    margin: 1rem 0; }
    .dtl-list .dtl-item .featured-image {
      position: relative; }
    .dtl-list .dtl-item img {
      object-fit: contain; }
    .dtl-list .dtl-item .photo-caption {
      position: absolute;
      bottom: 10px;
      right: 10px; }
    .dtl-list .dtl-item h4 {
      text-transform: unset;
      margin: 1rem 0; }

@media only screen and (min-width: 1024px) {
  .dtl-list {
    display: flex;
    flex-wrap: wrap;
    margin: 2rem auto;
    max-width: 1100px; }
    .dtl-list .dtl-item {
      flex: 1 1 auto;
      width: 30%;
      margin: 1rem 3% 1rem 0; }
      .dtl-list .dtl-item .featured-image {
        position: relative; }
      .dtl-list .dtl-item img {
        width: 300px;
        height: 200px;
        object-fit: cover; }
      .dtl-list .dtl-item .photo-caption {
        position: absolute;
        bottom: 10px;
        right: 10px; }
      .dtl-list .dtl-item h4 {
        text-transform: unset;
        margin: 1rem 0; } }
